<?php
/*
* Recibe el nombre del directorio y la ruta y lo crea de forma as�ncrona
*/
header('Content-Type: application/json');
//var_dump(file_get_contents("php://input"));
$input = json_decode(file_get_contents("php://input"),true);
//echo("../../".$input["ruta"]);
if(mkdir("../../".$input["ruta"],0775,true)){
    chmod("../../".$input["ruta"],0777);
    echo '{"correcto":true}';
}else{
    echo '{"correcto":false}';
}
?>